OK, wat blijkt na een uur googlen. De plugin PHPExec werkt slechts met WordPress 1.5. Ik draai 2.0x dus ik moet een andere plugin hebben en die heet, u raadt het al, exec-php . Download de zip-file, extracten in wp-content/plugins en in de Plugins-adminconsole activeren.

Als u dit kunt lezen, werkt de exec-php-plugin en ga ik na morgen kijken of ik de rssimport-plugin aan de praat krijg.